{
  name: "Fighting Memory",
  spritenum: 668,
  onMemory: 'Fighting',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Fighting",
  itemUser: ["Silvally-Fighting"],
  num: 904,
  gen: 7,
  isNonstandard: "Past",
}